# Copyright (C) 1996,1997 Robert H”hne, see COPYING.RH for details 
# This file is part of RHIDE. 
# This file is automatically generated by RHIDE Version 1.4
# created with the command:
# ../gpr2mak.exe -d -r- -o - libset.gpr
ifeq ($(strip $(RHIDESRC)),)
RHIDESRC=s:/rhide
endif
vpath_src=$(RHIDESRC)/libset
vpath %.c $(vpath_src)
vpath %.cc $(vpath_src)
vpath %.cpp $(vpath_src)
vpath %.C $(vpath_src)
vpath %.cxx $(vpath_src)
vpath %.s $(vpath_src)
vpath %.S $(vpath_src)
vpath %.p $(vpath_src)
vpath %.pas $(vpath_src)
vpath %.f $(vpath_src)
vpath %.for $(vpath_src)
vpath %.F $(vpath_src)
vpath %.fpp $(vpath_src)
vpath %.i $(vpath_src)
vpath %.ii $(vpath_src)
vpath %.m $(vpath_src)
vpath %.asm $(vpath_src)
vpath %.nsm $(vpath_src)
RHIDE_GCC=gcc
RHIDE_AS=gcc
RHIDE_GXX=gcc
RHIDE_GPC=gpc
RHIDE_AR=ar
RHIDE_LD=gcc
RHIDE_G77=g77
RHIDE_NASM=nasm
RHIDE_LD_PASCAL=gpc
RHIDE_GNATBIND=gnatbind
RHIDE_RM=rm
RHIDE_ARFLAGS=rcs
RHIDE_TYPED_LIBS.f=m f2c
RHIDE_TYPED_LIBS.for=$(RHIDE_TYPED_LIBS.f)
RHIDE_TYPED_LIBS.F=$(RHIDE_TYPED_LIBS.f)
RHIDE_TYPED_LIBS.fpp=$(RHIDE_TYPED_LIBS.f)
RHIDE_TYPED_LIBS.p=m gpc
RHIDE_TYPED_LIBS.pas=$(RHIDE_TYPED_LIBS.p)
RHIDE_TYPED_LIBS_DJGPP.cc=stdcx
RHIDE_TYPED_LIBS_Linux.cc=stdc++
RHIDE_TYPED_LIBS.cc=$(RHIDE_TYPED_LIBS_$(RHIDE_OS).cc)
RHIDE_TYPED_LIBS.cpp=$(RHIDE_TYPED_LIBS.cc)
RHIDE_TYPED_LIBS.cxx=$(RHIDE_TYPED_LIBS.cc)
RHIDE_TYPED_LIBS.C=$(RHIDE_TYPED_LIBS.cc)
RHIDE_TYPED_LIBS.ii=$(RHIDE_TYPED_LIBS.cc)
RHIDE_TYPED_LIBS.l=fl
RHIDE_TYPED_LIBS.m=objc
RHIDE_TYPED_LIBS.adb=gnat
RHIDE_TYPED_LIBS=$(foreach suff,$(sort $(suffix\
	$(PROJECT_ITEMS))),$(RHIDE_TYPED_LIBS$(suff)))
RHIDE_INCLUDES=$(SPECIAL_CFLAGS) $(addprefix -I,$(INCLUDE_DIRS))
RHIDE_LIBDIRS=$(addprefix -L,$(LIB_DIRS))
RHIDE_LIBS=$(addprefix -l,$(LIBS) $(RHIDE_TYPED_LIBS) $(RHIDE_OS_LIBS))
RHIDE_LDFLAGS=$(SPECIAL_LDFLAGS) $(addprefix -Xlinker ,$(LD_EXTRA_FLAGS))
RHIDE_NASM_TARGET_DJGPP=coff
RHIDE_NASM_TARGET_Linux=elf
RHIDE_NASM_TARGET=$(RHIDE_NASM_TARGET_$(RHIDE_OS))
RHIDE_COMPILE_NASM=$(RHIDE_NASM) -f $(RHIDE_NASM_TARGET) $(LOCAL_OPT) -o\
	$(OUTFILE)  $(SOURCE_NAME)
RHIDE_COMPILE_FORTRAN=$(RHIDE_G77) $(RHIDE_INCLUDES) $(C_DEBUG_FLAGS)\
	$(C_OPT_FLAGS)  $(C_WARN_FLAGS) $(C_F_LANG_FLAGS) $(C_EXTRA_FLAGS)\
	$(LOCAL_OPT)  -c $(SOURCE_NAME) -o $(OUTFILE)
RHIDE_COMPILE_FORTRAN_FORCE=$(RHIDE_G77) $(RHIDE_INCLUDES) $(C_DEBUG_FLAGS)\
	$(C_OPT_FLAGS)  $(C_WARN_FLAGS) $(C_F_LANG_FLAGS) $(C_EXTRA_FLAGS)\
	-x f77 $(LOCAL_OPT)  -c $(SOURCE_NAME) -o $(OUTFILE)
RHIDE_COMPILE_C=$(RHIDE_GCC) $(RHIDE_INCLUDES) $(C_DEBUG_FLAGS)\
	$(C_OPT_FLAGS)  $(C_WARN_FLAGS) $(C_C_LANG_FLAGS) $(C_EXTRA_FLAGS)\
	$(LOCAL_OPT)  $(CPPFLAGS) $(CFLAGS) $(RHIDE_OS_CFLAGS) -c\
	$(SOURCE_NAME) -o $(OUTFILE)
RHIDE_COMPILE_C_FORCE=$(RHIDE_GCC) $(RHIDE_INCLUDES) $(C_DEBUG_FLAGS)\
	$(C_OPT_FLAGS)  $(C_WARN_FLAGS) $(C_C_LANG_FLAGS) $(C_EXTRA_FLAGS)\
	-x c $(LOCAL_OPT)  $(CPPFLAGS) $(CFLAGS) $(RHIDE_OS_CFLAGS) -c\
	$(SOURCE_NAME) -o $(OUTFILE)
RHIDE_COMPILE_CC=$(RHIDE_GXX) $(RHIDE_INCLUDES) $(C_DEBUG_FLAGS)\
	$(C_OPT_FLAGS)  $(C_WARN_FLAGS) $(C_C_LANG_FLAGS)\
	$(C_CXX_LANG_FLAGS) $(C_EXTRA_FLAGS)  $(CPPFLAGS) $(CXXFLAGS)\
	$(RHIDE_OS_CXXFLAGS) $(LOCAL_OPT)   -c $(SOURCE_NAME) -o $(OUTFILE)
RHIDE_COMPILE_CC_FORCE=$(RHIDE_GXX) $(RHIDE_INCLUDES) $(C_DEBUG_FLAGS)\
	$(C_OPT_FLAGS)  $(C_WARN_FLAGS) $(C_C_LANG_FLAGS)\
	$(C_CXX_LANG_FLAGS) $(C_EXTRA_FLAGS)  $(CPPFLAGS) $(CXXFLAGS)\
	$(RHIDE_OS_CXXFLAGS) -x c++ $(LOCAL_OPT)   -c $(SOURCE_NAME) -o\
	$(OUTFILE)
RHIDE_COMPILE_ASM=$(RHIDE_AS) $(RHIDE_INCLUDES) $(C_DEBUG_FLAGS)\
	$(C_OPT_FLAGS)  $(C_WARN_FLAGS) $(C_EXTRA_FLAGS) $(LOCAL_OPT)  -c\
	$(SOURCE_NAME) -o $(OUTFILE)
RHIDE_COMPILE_ASM_FORCE=$(RHIDE_AS) $(RHIDE_INCLUDES) $(C_DEBUG_FLAGS)\
	$(C_OPT_FLAGS)  $(C_WARN_FLAGS) $(C_EXTRA_FLAGS) -x assembler\
	$(LOCAL_OPT)  -c $(SOURCE_NAME) -o $(OUTFILE)
RHIDE_GPC_FLAGS=$(RHIDE_INCLUDES) $(C_DEBUG_FLAGS) $(C_OPT_FLAGS)\
	$(C_WARN_FLAGS)  $(C_P_LANG_FLAGS) $(C_EXTRA_FLAGS)
RHIDE_COMPILE_PASCAL=$(RHIDE_GPC) $(RHIDE_GPC_FLAGS) $(LOCAL_OPT)  -c\
	$(SOURCE_NAME) -o $(OUTFILE)
RHIDE_COMPILE_PASCAL_FORCE=$(RHIDE_GPC) $(RHIDE_GPC_FLAGS) -x pascal\
	$(LOCAL_OPT)  -c $(SOURCE_NAME) -o $(OUTFILE)
RHIDE_COMPILE_LINK=$(RHIDE_LD) $(RHIDE_LIBDIRS) $(C_EXTRA_FLAGS)\
	$(RHIDE_LDFLAGS) -o $(OUTFILE)  $(LDFLAGS) $(OBJFILES) $(LIBRARIES)\
	$(RHIDE_LIBS)
RHIDE_COMPILE_LINK_PASCAL=$(RHIDE_LD_PASCAL) $(RHIDE_LIBDIRS)\
	$(C_EXTRA_FLAGS) $(RHIDE_LDFLAGS)  -o $(OUTFILE) $(LDFLAGS)\
	$(OBJFILES) $(LIBRARIES) $(RHIDE_LIBS)
RHIDE_COMPILE_LINK_PASCAL_AUTOMAKE=$(RHIDE_LD_PASCAL) $(RHIDE_LIBDIRS)\
	$(RHIDE_LDFLAGS)  -o $(OUTFILE) --automake="$(strip\
	$(RHIDE_GPC_FLAGS))" $(RHIDE_GPC_FLAGS)  $(SOURCE_NAME) $(LDFLAGS)\
	$(LIBRARIES) $(RHIDE_LIBS)
RHIDE_COMPILE_ARCHIVE=$(RHIDE_AR) $(RHIDE_ARFLAGS) $(OUTFILE) $(OBJFILES)
RHIDE_COMPILE_ADA=$(RHIDE_GCC) $(RHIDE_INCLUDES) $(C_DEBUG_FLAGS)\
	$(C_OPT_FLAGS)  $(C_WARN_FLAGS) $(C_C_LANG_FLAGS) $(C_EXTRA_FLAGS)\
	$(LOCAL_OPT)  $(C_ADA_LANG_FLAGS)  $(CPPFLAGS) $(CFLAGS)\
	$(RHIDE_OS_CFLAGS) -c $(SOURCE_NAME) -o $(OUTFILE)
RHIDE_ADA_BIND_FILE=$(addprefix _,$(setsuffix .c,$(OUTFILE)))
RHIDE_COMPILE_LINK_ADA_BIND=$(RHIDE_GNATBIND) -o $(RHIDE_ADA_BIND_FILE)\
	$(setsuffix .ali,$(OUTFILE))
RHIDE_COMPILE_LINK_ADA_LINK=$(RHIDE_LD) $(RHIDE_LIBDIRS) $(C_EXTRA_FLAGS)\
	$(RHIDE_LDFLAGS) -o $(OUTFILE)  $(LDFLAGS) $(RHIDE_ADA_BIND_FILE)\
	$(OBJFILES) $(LIBRARIES) $(RHIDE_LIBS)
_RHIDE_COMPILE_LINK_ADA=$(RHIDE_COMPILE_LINK_ADA_BIND);\
	$(RHIDE_COMPILE_LINK_ADA_LINK);   $(RHIDE_RM)\
	$(RHIDE_ADA_BIND_FILE)
RHIDE_COMPILE_LINK_ADA=gnatbl $(RHIDE_LIBDIRS) $(C_EXTRA_FLAGS)\
	$(RHIDE_LDFLAGS) -o $(OUTFILE)  $(LDFLAGS) $(setsuffix\
	.ali,$(OUTFILE)) $(LIBRARIES) $(RHIDE_LIBS)
RHIDE_COMPILE.c.o=$(RHIDE_COMPILE_C)
RHIDE_COMPILE.cc.o=$(RHIDE_COMPILE_CC)
RHIDE_COMPILE.p.o=$(RHIDE_COMPILE_PASCAL)
RHIDE_COMPILE.f.o=$(RHIDE_COMPILE_FORTRAN)
RHIDE_COMPILE.nsm.o=$(RHIDE_COMPILE_NASM)
RHIDE_COMPILE.s.o=$(RHIDE_COMPILE_ASM)
RHIDE_COMPILE.c.s=$(subst -c,-S,$(RHIDE_COMPILE_C))
RHIDE_COMPILE.c.i=$(subst -c,-E,$(RHIDE_COMPILE_C))
RHIDE_COMPILE.i.s=$(RHIDE_COMPILE.c.s)
RHIDE_COMPILE.cc.s=$(subst -c,-S,$(RHIDE_COMPILE_CC))
RHIDE_COMPILE.cc.ii=$(subst -c,-E,$(RHIDE_COMPILE_CC))
RHIDE_COMPILE.ii.s=$(RHIDE_COMPILE.cc.s)
RHIDE_COMPILE.cpp.o=$(RHIDE_COMPILE.cpp.o_$(temp_os))
RHIDE_COMPILE.cxx.o=$(RHIDE_COMPILE.cc.o)
RHIDE_COMPILE.C.o=$(RHIDE_COMPILE.cc.o)
RHIDE_COMPILE.pas.o=$(RHIDE_COMPILE.p.o)
RHIDE_COMPILE.for.o=$(RHIDE_COMPILE.f.o)
RHIDE_COMPILE.F.o=$(RHIDE_COMPILE.f.o)
RHIDE_COMPILE.fpp.o=$(RHIDE_COMPILE.f.o)
RHIDE_COMPILE.asm.o=$(RHIDE_COMPILE.nsm.o)
RHIDE_COMPILE.cpp.s=$(RHIDE_COMPILE.cc.s)
RHIDE_COMPILE.cxx.s=$(RHIDE_COMPILE.cc.s)
RHIDE_COMPILE.C.s=$(RHIDE_COMPILE.cc.s)
RHIDE_COMPILE.cpp.ii=$(RHIDE_COMPILE.cc.ii)
RHIDE_COMPILE.cxx.ii=$(RHIDE_COMPILE.cc.ii)
RHIDE_COMPILE.C.ii=$(RHIDE_COMPILE.cc.ii)
RHIDE_COMPILE.adb.o=$(RHIDE_COMPILE_ADA)
RHIDE_FSDB=fsdb $(OUTFILE) $(addprefix -p ,$(SRC_DIRS)) $(PROG_ARGS)
RHIDE_GDB=gdb $(OUTFILE) $(addprefix -d ,$(SRC_DIRS))
RHIDE_GREP=grep -n $(prompt arguments for GREP,$(WUC))
RHIDE_GPROF=gprof $(OUTFILE)
RHIDE_RLOG=$(wildcard $(rcs_fixed_name))
RHIDE_CO=$(shell co -q $(co_arg))
RHIDE_STANDARD_INCLUDES_DJGPP=$(addprefix $(DJDIR)/,include include/sys\
	lang/cxx lang/cxx/std)
RHIDE_STANDARD_INCLUDES_Linux=$(addprefix /usr/,include include/sys\
	include/g++ include/g++/std)
RHIDE_STANDARD_INCLUDES=$(RHIDE_STANDARD_INCLUDES_$(RHIDE_OS))
RHIDE_CONFIG_DIRS_DJGPP=. $(RHIDE_SHARE) $(HOME) $(DJDIR)/share/rhide
RHIDE_CONFIG_DIRS_Linux=. $(RHIDE_SHARE) $(HOME) /usr/local/share/rhide\
	/usr/share/rhide
RHIDE_CONFIG_DIRS=$(RHIDE_CONFIG_DIRS_$(RHIDE_OS))
rcs_suffix=,v
rcs_prefix=RCS/
rcs_basedir=$(dir $(rlog_arg))
rcs_basename=$(notdir $(rlog_arg))
rcs_name=$(rcs_basedir)$(rcs_prefix)$(rcs_basename)$(rcs_suffix)
comma_v_DJGPP_=,v
comma_v_DJGPP_N=,v
comma_v_DJGPP_n=,v
comma_v_DJGPP=$(comma_v_DJGPP_$(LFN))
rcs_fixed_name=$(subst $(comma_v_$(RHIDE_OS)),,$(rcs_name))
temp_source=$(TMPDIR)/$(notdir $(SOURCE_NAME))
temp_cpp=$(subst -o $(OUTFILE),-E -o $(temp_source),$(RHIDE_COMPILE_CC))
temp_cxx=$(subst -c $(SOURCE_NAME),-x c++-cpp-output -c\
	$(temp_source),$(RHIDE_COMPILE_CC))
temp_rm=rm -f $(RHIDE_TEMP_SOURCE)
temp_os_DJGPP=other_os
temp_os=$(subst $(temp_os_$(RHIDE_OS)),$(RHIDE_OS),other_os)
RHIDE_COMPILE.cpp.o_DJGPP=$(temp_cpp); $(temp_cxx); $(temp_rm)
RHIDE_COMPILE.cpp.o_other_os=$(RHIDE_COMPILE_CC)
INCLUDE_DIRS=$(RHIDESRC)/tvision/include $(RHIDESRC)/libset/include\
	$(RHIDESRC)/libset/setedit/include\
	$(RHIDESRC)/libset/settvuti/include\
	$(RHIDESRC)/libset/infview/include $(RHIDESRC)/libset/calcu\
	$(RHIDESRC)/libset/extra
LIB_DIRS=../tvision ../gettext/intl
C_DEBUG_FLAGS=-g
C_OPT_FLAGS=-O2
C_WARN_FLAGS=-Wall -Werror
C_C_LANG_FLAGS=
C_CXX_LANG_FLAGS=
C_P_LANG_FLAGS=
C_F_LANG_FLAGS=
C_ADA_LANG_FLAGS=
LIBS=tv intl
LD_EXTRA_FLAGS=
C_EXTRA_FLAGS=
LOCAL_OPT=$(subst ___~~~___, ,$(subst $(notdir $<)___,,$(filter $(notdir\
	$<)___%,$(LOCAL_OPTIONS))))
OBJFILES=bufun.o calcu/calcu.o calcu/parser.o ceditor.o editorfo.o\
	editwind.o edmsg.o edspecs.o extra/djmdr.o extra/memmove.o\
	extra/winoldap.o infview/inf.o infview/infbase.o\
	infview/names/nhiscoll.o infview/names/ninfview.o\
	infview/names/ninfwind.o infview/streams/sinf.o kbfun.o linelen.o\
	loadfunc.o loadkbin.o loadshl.o names/nceditor.o names/ndskwcli.o\
	names/ndskwclo.o names/ndskwedi.o names/ndskwhel.o names/ndskwmes.o\
	names/ndskwprj.o names/neditwin.o names/nfileedi.o names/ntedcol.o\
	nonansi.o pmacros.o sdginter.o settvuti/names/ntnocast.o\
	settvuti/setstack.o settvuti/streams/stnocast.o settvuti/tdiagrow.o\
	settvuti/tinppipe.o settvuti/tnocastc.o settvuti/viewplus.o\
	streams/sceditor.o
LIBRARIES=
SOURCE_NAME=$<
OUTFILE=$@
SPECIAL_CFLAGS=
SPECIAL_LDFLAGS=
PROG_ARGS=
SRC_DIRS=$(RHIDESRC)/libset
WUC=
EDITORS=
RHIDE_OS=$(RHIDE_OS_)
ifeq ($(strip $(RHIDE_OS)),)
ifneq ($(strip $(DJDIR)),)
RHIDE_OS_:=DJGPP
else
RHIDE_OS_:=$(shell uname)
endif
endif

MAIN_TARGET=libset.a
PROJECT_ITEMS=bufun.cc calcu/calcu.cc calcu/parser.c ceditor.cc editorfo.cc\
	editwind.cc edmsg.cc edspecs.cc extra/djmdr.s extra/memmove.s\
	extra/winoldap.cc infview/inf.cc infview/infbase.cc\
	infview/names/nhiscoll.cc infview/names/ninfview.cc\
	infview/names/ninfwind.cc infview/streams/sinf.cc kbfun.cc\
	linelen.cc loadfunc.cc loadkbin.cc loadshl.cc names/nceditor.cc\
	names/ndskwcli.cc names/ndskwclo.cc names/ndskwedi.cc\
	names/ndskwhel.cc names/ndskwmes.cc names/ndskwprj.cc\
	names/neditwin.cc names/nfileedi.cc names/ntedcol.cc nonansi.cc\
	pmacros.cc sdginter.cc settvuti/names/ntnocast.cc\
	settvuti/setstack.cc settvuti/streams/stnocast.cc\
	settvuti/tdiagrow.cc settvuti/tinppipe.cc settvuti/tnocastc.cc\
	settvuti/viewplus.cc streams/sceditor.cc
%.o: %.c
	$(RHIDE_COMPILE.c.o)
%.o: %.i
	$(RHIDE_COMPILE_C)
%.o: %.cc
	$(RHIDE_COMPILE.cc.o)
%.o: %.cpp
	$(RHIDE_COMPILE.cpp.o)
%.o: %.cxx
	$(RHIDE_COMPILE.cxx.o)
%.o: %.C
	$(RHIDE_COMPILE.C.o)
%.o: %.ii
	$(RHIDE_COMPILE_CC)
%.o: %.s
	$(RHIDE_COMPILE.s.o)
%.o: %.S
	$(RHIDE_COMPILE_ASM)
%.s: %.c
	$(RHIDE_COMPILE.c.s)
%.s: %.i
	$(RHIDE_COMPILE.i.s)
%.s: %.cc
	$(RHIDE_COMPILE.cc.s)
%.s: %.cpp
	$(RHIDE_COMPILE.cpp.s)
%.s: %.cxx
	$(RHIDE_COMPILE.cxx.s)
%.s: %.C
	$(RHIDE_COMPILE.C.s)
%.o: %.pas
	$(RHIDE_COMPILE.pas.o)
%.o: %.p
	$(RHIDE_COMPILE.p.o)
%.o: %.m
	$(RHIDE_COMPILE_OBJC)
%.o: %.f
	$(RHIDE_COMPILE.f.o)
%.o: %.for
	$(RHIDE_COMPILE.for.o)
%.o: %.F
	$(RHIDE_COMPILE.F.o)
%.o: %.fpp
	$(RHIDE_COMPILE.fpp.o)
%.o: %.asm
	$(RHIDE_COMPILE.asm.o)
%.o: %.nsm
	$(RHIDE_COMPILE.nsm.o)
%.o: %.adb
	$(RHIDE_COMPILE.adb.o)
all:: libset.a
DEPS_0=\
		bufun.o\
		calcu/calcu.o\
		calcu/parser.o\
		ceditor.o\
		editorfo.o\
		editwind.o\
		edmsg.o\
		edspecs.o\
		extra/djmdr.o\
		extra/memmove.o\
		extra/winoldap.o\
		infview/inf.o\
		infview/infbase.o\
		infview/names/nhiscoll.o\
		infview/names/ninfview.o\
		infview/names/ninfwind.o\
		infview/streams/sinf.o\
		kbfun.o\
		linelen.o\
		loadfunc.o\
		loadkbin.o\
		loadshl.o\
		names/nceditor.o\
		names/ndskwcli.o\
		names/ndskwclo.o\
		names/ndskwedi.o\
		names/ndskwhel.o\
		names/ndskwmes.o\
		names/ndskwprj.o\
		names/neditwin.o\
		names/nfileedi.o\
		names/ntedcol.o\
		nonansi.o\
		pmacros.o\
		sdginter.o\
		settvuti/names/ntnocast.o\
		settvuti/setstack.o\
		settvuti/streams/stnocast.o\
		settvuti/tdiagrow.o\
		settvuti/tinppipe.o\
		settvuti/tnocastc.o\
		settvuti/viewplus.o\
		streams/sceditor.o
NO_LINK=
LINK_FILES=$(filter-out $(NO_LINK),$(DEPS_0))
libset.a:: $(DEPS_0)
	$(RHIDE_COMPILE_ARCHIVE)
DEPS_1=bufun.cc\
		$(RHIDESRC)/libset/bufun.cc\
		$(RHIDESRC)/libset/include/ceditint.h\
		$(RHIDESRC)/libset/settvuti/include/setstack.h\
		$(RHIDESRC)/libset/settvuti/include/settvuti.h\
		$(RHIDESRC)/libset/settvuti/include/tdiagrow.h\
		$(RHIDESRC)/libset/settvuti/include/tnocastc.h\
		$(RHIDESRC)/tvision/include/class/button.h\
		$(RHIDESRC)/tvision/include/class/collectn.h\
		$(RHIDESRC)/tvision/include/class/dialog.h\
		$(RHIDESRC)/tvision/include/class/event.h\
		$(RHIDESRC)/tvision/include/class/group.h\
		$(RHIDESRC)/tvision/include/class/ipstream.h\
		$(RHIDESRC)/tvision/include/class/label.h\
		$(RHIDESRC)/tvision/include/class/listbox.h\
		$(RHIDESRC)/tvision/include/class/lstviewr.h\
		$(RHIDESRC)/tvision/include/class/nscoll.h\
		$(RHIDESRC)/tvision/include/class/nssorcol.h\
		$(RHIDESRC)/tvision/include/class/object.h\
		$(RHIDESRC)/tvision/include/class/opstream.h\
		$(RHIDESRC)/tvision/include/class/point.h\
		$(RHIDESRC)/tvision/include/class/pstream.h\
		$(RHIDESRC)/tvision/include/class/rect.h\
		$(RHIDESRC)/tvision/include/class/scrlbar.h\
		$(RHIDESRC)/tvision/include/class/sortcoll.h\
		$(RHIDESRC)/tvision/include/class/sortlibo.h\
		$(RHIDESRC)/tvision/include/class/streambl.h\
		$(RHIDESRC)/tvision/include/class/strncoll.h\
		$(RHIDESRC)/tvision/include/class/sttctext.h\
		$(RHIDESRC)/tvision/include/class/view.h\
		$(RHIDESRC)/tvision/include/class/window.h\
		$(RHIDESRC)/tvision/include/dialogs.h\
		$(RHIDESRC)/tvision/include/drawbuf.h\
		$(RHIDESRC)/tvision/include/intl.h\
		$(RHIDESRC)/tvision/include/msgbox.h\
		$(RHIDESRC)/tvision/include/objects.h\
		$(RHIDESRC)/tvision/include/resource.h\
		$(RHIDESRC)/tvision/include/stddlg.h\
		$(RHIDESRC)/tvision/include/system.h\
		$(RHIDESRC)/tvision/include/tobjstrm.h\
		$(RHIDESRC)/tvision/include/ttypes.h\
		$(RHIDESRC)/tvision/include/tv.h\
		$(RHIDESRC)/tvision/include/tvconfig.h\
		$(RHIDESRC)/tvision/include/tvobjs.h\
		$(RHIDESRC)/tvision/include/tvutil.h\
		$(RHIDESRC)/tvision/include/views.h
bufun.o:: $(DEPS_1)
	$(RHIDE_COMPILE.cc.o)
DEPS_2=calcu/calcu.cc\
		$(RHIDESRC)/libset/calcu/calcu.cc\
		$(RHIDESRC)/libset/calcu/calcu.h\
		$(RHIDESRC)/libset/include/ced_clas.h\
		$(RHIDESRC)/libset/include/ced_exte.h\
		$(RHIDESRC)/libset/include/ceditint.h\
		$(RHIDESRC)/libset/include/ceditor.h\
		$(RHIDESRC)/libset/include/pmcoll.h\
		$(RHIDESRC)/libset/include/tvsetuti.h\
		$(RHIDESRC)/libset/setedit/include/setapp.h\
		$(RHIDESRC)/libset/settvuti/include/setstack.h\
		$(RHIDESRC)/libset/settvuti/include/settvuti.h\
		$(RHIDESRC)/libset/settvuti/include/tinppipe.h\
		$(RHIDESRC)/libset/settvuti/include/tnocastc.h\
		$(RHIDESRC)/libset/settvuti/include/viewplus.h\
		$(RHIDESRC)/tvision/include/app.h\
		$(RHIDESRC)/tvision/include/class/applictn.h\
		$(RHIDESRC)/tvision/include/class/button.h\
		$(RHIDESRC)/tvision/include/class/collectn.h\
		$(RHIDESRC)/tvision/include/class/desktop.h\
		$(RHIDESRC)/tvision/include/class/dialog.h\
		$(RHIDESRC)/tvision/include/class/event.h\
		$(RHIDESRC)/tvision/include/class/group.h\
		$(RHIDESRC)/tvision/include/class/history.h\
		$(RHIDESRC)/tvision/include/class/inputln.h\
		$(RHIDESRC)/tvision/include/class/ipstream.h\
		$(RHIDESRC)/tvision/include/class/label.h\
		$(RHIDESRC)/tvision/include/class/nscoll.h\
		$(RHIDESRC)/tvision/include/class/nssorcol.h\
		$(RHIDESRC)/tvision/include/class/object.h\
		$(RHIDESRC)/tvision/include/class/opstream.h\
		$(RHIDESRC)/tvision/include/class/point.h\
		$(RHIDESRC)/tvision/include/class/program.h\
		$(RHIDESRC)/tvision/include/class/pstream.h\
		$(RHIDESRC)/tvision/include/class/rect.h\
		$(RHIDESRC)/tvision/include/class/scrlbar.h\
		$(RHIDESRC)/tvision/include/class/sortcoll.h\
		$(RHIDESRC)/tvision/include/class/streambl.h\
		$(RHIDESRC)/tvision/include/class/strncoll.h\
		$(RHIDESRC)/tvision/include/class/sttctext.h\
		$(RHIDESRC)/tvision/include/class/view.h\
		$(RHIDESRC)/tvision/include/class/window.h\
		$(RHIDESRC)/tvision/include/dialogs.h\
		$(RHIDESRC)/tvision/include/drawbuf.h\
		$(RHIDESRC)/tvision/include/indicato.h\
		$(RHIDESRC)/tvision/include/intl.h\
		$(RHIDESRC)/tvision/include/msgbox.h\
		$(RHIDESRC)/tvision/include/objects.h\
		$(RHIDESRC)/tvision/include/resource.h\
		$(RHIDESRC)/tvision/include/stddlg.h\
		$(RHIDESRC)/tvision/include/system.h\
		$(RHIDESRC)/tvision/include/tobjstrm.h\
		$(RHIDESRC)/tvision/include/ttypes.h\
		$(RHIDESRC)/tvision/include/tv.h\
		$(RHIDESRC)/tvision/include/tvconfig.h\
		$(RHIDESRC)/tvision/include/tvobjs.h\
		$(RHIDESRC)/tvision/include/tvutil.h\
		$(RHIDESRC)/tvision/include/views.h
calcu/calcu.o:: $(DEPS_2)
	$(RHIDE_COMPILE.cc.o)
DEPS_3=calcu/parser.c\
		$(RHIDESRC)/libset/calcu/parser.c
calcu/parser.o:: $(DEPS_3)
	$(RHIDE_COMPILE.c.o)
DEPS_4=ceditor.cc\
		$(RHIDESRC)/libset/ceditor.cc\
		$(RHIDESRC)/libset/extra/winoldap.h\
		$(RHIDESRC)/libset/include/ced_clas.h\
		$(RHIDESRC)/libset/include/ced_coma.h\
		$(RHIDESRC)/libset/include/ced_exte.h\
		$(RHIDESRC)/libset/include/ced_inte.h\
		$(RHIDESRC)/libset/include/ceditint.h\
		$(RHIDESRC)/libset/include/ceditor.h\
		$(RHIDESRC)/libset/include/pmcoll.h\
		$(RHIDESRC)/libset/include/setconst.h\
		$(RHIDESRC)/libset/include/tvsetuti.h\
		$(RHIDESRC)/libset/settvuti/include/setstack.h\
		$(RHIDESRC)/libset/settvuti/include/settvuti.h\
		$(RHIDESRC)/libset/settvuti/include/tnocastc.h\
		$(RHIDESRC)/libset/settvuti/include/viewplus.h\
		$(RHIDESRC)/tvision/include/app.h\
		$(RHIDESRC)/tvision/include/class/cmdset.h\
		$(RHIDESRC)/tvision/include/class/collectn.h\
		$(RHIDESRC)/tvision/include/class/desktop.h\
		$(RHIDESRC)/tvision/include/class/dialog.h\
		$(RHIDESRC)/tvision/include/class/event.h\
		$(RHIDESRC)/tvision/include/class/filedlg.h\
		$(RHIDESRC)/tvision/include/class/group.h\
		$(RHIDESRC)/tvision/include/class/ipstream.h\
		$(RHIDESRC)/tvision/include/class/nscoll.h\
		$(RHIDESRC)/tvision/include/class/nssorcol.h\
		$(RHIDESRC)/tvision/include/class/object.h\
		$(RHIDESRC)/tvision/include/class/opstream.h\
		$(RHIDESRC)/tvision/include/class/palette.h\
		$(RHIDESRC)/tvision/include/class/point.h\
		$(RHIDESRC)/tvision/include/class/program.h\
		$(RHIDESRC)/tvision/include/class/pstream.h\
		$(RHIDESRC)/tvision/include/class/rect.h\
		$(RHIDESRC)/tvision/include/class/scrlbar.h\
		$(RHIDESRC)/tvision/include/class/sortcoll.h\
		$(RHIDESRC)/tvision/include/class/streambl.h\
		$(RHIDESRC)/tvision/include/class/strmblcl.h\
		$(RHIDESRC)/tvision/include/class/strncoll.h\
		$(RHIDESRC)/tvision/include/class/view.h\
		$(RHIDESRC)/tvision/include/class/window.h\
		$(RHIDESRC)/tvision/include/dialogs.h\
		$(RHIDESRC)/tvision/include/drawbuf.h\
		$(RHIDESRC)/tvision/include/findrepl.h\
		$(RHIDESRC)/tvision/include/indicato.h\
		$(RHIDESRC)/tvision/include/intl.h\
		$(RHIDESRC)/tvision/include/msgbox.h\
		$(RHIDESRC)/tvision/include/objects.h\
		$(RHIDESRC)/tvision/include/resource.h\
		$(RHIDESRC)/tvision/include/stddlg.h\
		$(RHIDESRC)/tvision/include/system.h\
		$(RHIDESRC)/tvision/include/tkeys.h\
		$(RHIDESRC)/tvision/include/tobjstrm.h\
		$(RHIDESRC)/tvision/include/ttypes.h\
		$(RHIDESRC)/tvision/include/tv.h\
		$(RHIDESRC)/tvision/include/tvconfig.h\
		$(RHIDESRC)/tvision/include/tvobjs.h\
		$(RHIDESRC)/tvision/include/tvutil.h\
		$(RHIDESRC)/tvision/include/views.h
ceditor.o:: $(DEPS_4)
	$(RHIDE_COMPILE.cc.o)
LOCAL_4=\
	ceditor.cc___-DUSE_BIOS_FOR_SHIFT
LOCAL_OPTIONS += $(LOCAL_4)
DEPS_5=editorfo.cc\
		$(RHIDESRC)/libset/editorfo.cc\
		$(RHIDESRC)/libset/include/ced_clas.h\
		$(RHIDESRC)/libset/include/ced_exte.h\
		$(RHIDESRC)/libset/include/ced_inte.h\
		$(RHIDESRC)/libset/include/ceditint.h\
		$(RHIDESRC)/libset/include/ceditor.h\
		$(RHIDESRC)/libset/include/pmcoll.h\
		$(RHIDESRC)/libset/include/tvsetuti.h\
		$(RHIDESRC)/libset/settvuti/include/setstack.h\
		$(RHIDESRC)/libset/settvuti/include/settvuti.h\
		$(RHIDESRC)/libset/settvuti/include/tnocastc.h\
		$(RHIDESRC)/libset/settvuti/include/viewplus.h\
		$(RHIDESRC)/tvision/include/class/collectn.h\
		$(RHIDESRC)/tvision/include/class/event.h\
		$(RHIDESRC)/tvision/include/class/ipstream.h\
		$(RHIDESRC)/tvision/include/class/nscoll.h\
		$(RHIDESRC)/tvision/include/class/nssorcol.h\
		$(RHIDESRC)/tvision/include/class/object.h\
		$(RHIDESRC)/tvision/include/class/opstream.h\
		$(RHIDESRC)/tvision/include/class/point.h\
		$(RHIDESRC)/tvision/include/class/pstream.h\
		$(RHIDESRC)/tvision/include/class/rect.h\
		$(RHIDESRC)/tvision/include/class/scrlbar.h\
		$(RHIDESRC)/tvision/include/class/sortcoll.h\
		$(RHIDESRC)/tvision/include/class/streambl.h\
		$(RHIDESRC)/tvision/include/class/strncoll.h\
		$(RHIDESRC)/tvision/include/class/view.h\
		$(RHIDESRC)/tvision/include/drawbuf.h\
		$(RHIDESRC)/tvision/include/indicato.h\
		$(RHIDESRC)/tvision/include/intl.h\
		$(RHIDESRC)/tvision/include/objects.h\
		$(RHIDESRC)/tvision/include/resource.h\
		$(RHIDESRC)/tvision/include/stddlg.h\
		$(RHIDESRC)/tvision/include/system.h\
		$(RHIDESRC)/tvision/include/tobjstrm.h\
		$(RHIDESRC)/tvision/include/ttypes.h\
		$(RHIDESRC)/tvision/include/tv.h\
		$(RHIDESRC)/tvision/include/tvconfig.h\
		$(RHIDESRC)/tvision/include/tvobjs.h\
		$(RHIDESRC)/tvision/include/tvutil.h\
		$(RHIDESRC)/tvision/include/views.h
editorfo.o:: $(DEPS_5)
	$(RHIDE_COMPILE.cc.o)
DEPS_6=editwind.cc\
		$(RHIDESRC)/libset/editwind.cc\
		$(RHIDESRC)/libset/include/ced_clas.h\
		$(RHIDESRC)/libset/include/ced_coma.h\
		$(RHIDESRC)/libset/include/ced_exte.h\
		$(RHIDESRC)/libset/include/ceditint.h\
		$(RHIDESRC)/libset/include/ceditor.h\
		$(RHIDESRC)/libset/include/pmcoll.h\
		$(RHIDESRC)/libset/include/tvsetuti.h\
		$(RHIDESRC)/libset/settvuti/include/setstack.h\
		$(RHIDESRC)/libset/settvuti/include/settvuti.h\
		$(RHIDESRC)/libset/settvuti/include/tnocastc.h\
		$(RHIDESRC)/libset/settvuti/include/viewplus.h\
		$(RHIDESRC)/tvision/include/class/collectn.h\
		$(RHIDESRC)/tvision/include/class/event.h\
		$(RHIDESRC)/tvision/include/class/frame.h\
		$(RHIDESRC)/tvision/include/class/group.h\
		$(RHIDESRC)/tvision/include/class/ipstream.h\
		$(RHIDESRC)/tvision/include/class/nscoll.h\
		$(RHIDESRC)/tvision/include/class/nssorcol.h\
		$(RHIDESRC)/tvision/include/class/object.h\
		$(RHIDESRC)/tvision/include/class/opstream.h\
		$(RHIDESRC)/tvision/include/class/palette.h\
		$(RHIDESRC)/tvision/include/class/point.h\
		$(RHIDESRC)/tvision/include/class/pstream.h\
		$(RHIDESRC)/tvision/include/class/rect.h\
		$(RHIDESRC)/tvision/include/class/scrlbar.h\
		$(RHIDESRC)/tvision/include/class/sortcoll.h\
		$(RHIDESRC)/tvision/include/class/streambl.h\
		$(RHIDESRC)/tvision/include/class/strmblcl.h\
		$(RHIDESRC)/tvision/include/class/strncoll.h\
		$(RHIDESRC)/tvision/include/class/view.h\
		$(RHIDESRC)/tvision/include/class/window.h\
		$(RHIDESRC)/tvision/include/drawbuf.h\
		$(RHIDESRC)/tvision/include/indicato.h\
		$(RHIDESRC)/tvision/include/intl.h\
		$(RHIDESRC)/tvision/include/objects.h\
		$(RHIDESRC)/tvision/include/resource.h\
		$(RHIDESRC)/tvision/include/stddlg.h\
		$(RHIDESRC)/tvision/include/system.h\
		$(RHIDESRC)/tvision/include/tobjstrm.h\
		$(RHIDESRC)/tvision/include/ttypes.h\
		$(RHIDESRC)/tvision/include/tv.h\
		$(RHIDESRC)/tvision/include/tvconfig.h\
		$(RHIDESRC)/tvision/include/tvobjs.h\
		$(RHIDESRC)/tvision/include/tvutil.h\
		$(RHIDESRC)/tvision/include/views.h
editwind.o:: $(DEPS_6)
	$(RHIDE_COMPILE.cc.o)
DEPS_7=edmsg.cc\
		$(RHIDESRC)/libset/edmsg.cc\
		$(RHIDESRC)/libset/setedit/include/dskmessa.h\
		$(RHIDESRC)/libset/setedit/include/dskwin.h\
		$(RHIDESRC)/libset/setedit/include/edmsg.h\
		$(RHIDESRC)/libset/setedit/include/setapp.h\
		$(RHIDESRC)/libset/settvuti/include/setstack.h\
		$(RHIDESRC)/libset/settvuti/include/settvuti.h\
		$(RHIDESRC)/libset/settvuti/include/tnocastc.h\
		$(RHIDESRC)/tvision/include/app.h\
		$(RHIDESRC)/tvision/include/class/collectn.h\
		$(RHIDESRC)/tvision/include/class/desktop.h\
		$(RHIDESRC)/tvision/include/class/dialog.h\
		$(RHIDESRC)/tvision/include/class/event.h\
		$(RHIDESRC)/tvision/include/class/group.h\
		$(RHIDESRC)/tvision/include/class/ipstream.h\
		$(RHIDESRC)/tvision/include/class/listbox.h\
		$(RHIDESRC)/tvision/include/class/lstviewr.h\
		$(RHIDESRC)/tvision/include/class/nscoll.h\
		$(RHIDESRC)/tvision/include/class/object.h\
		$(RHIDESRC)/tvision/include/class/opstream.h\
		$(RHIDESRC)/tvision/include/class/point.h\
		$(RHIDESRC)/tvision/include/class/program.h\
		$(RHIDESRC)/tvision/include/class/pstream.h\
		$(RHIDESRC)/tvision/include/class/rect.h\
		$(RHIDESRC)/tvision/include/class/scrlbar.h\
		$(RHIDESRC)/tvision/include/class/streambl.h\
		$(RHIDESRC)/tvision/include/class/view.h\
		$(RHIDESRC)/tvision/include/class/window.h\
		$(RHIDESRC)/tvision/include/dialogs.h\
		$(RHIDESRC)/tvision/include/drawbuf.h\
		$(RHIDESRC)/tvision/include/intl.h\
		$(RHIDESRC)/tvision/include/objects.h\
		$(RHIDESRC)/tvision/include/stddlg.h\
		$(RHIDESRC)/tvision/include/system.h\
		$(RHIDESRC)/tvision/include/tobjstrm.h\
		$(RHIDESRC)/tvision/include/ttypes.h\
		$(RHIDESRC)/tvision/include/tv.h\
		$(RHIDESRC)/tvision/include/tvconfig.h\
		$(RHIDESRC)/tvision/include/tvobjs.h\
		$(RHIDESRC)/tvision/include/tvutil.h\
		$(RHIDESRC)/tvision/include/views.h
edmsg.o:: $(DEPS_7)
	$(RHIDE_COMPILE.cc.o)
DEPS_8=edspecs.cc\
		$(RHIDESRC)/libset/edspecs.cc
edspecs.o:: $(DEPS_8)
	$(RHIDE_COMPILE.cc.o)
DEPS_9=extra/djmdr.s
extra/djmdr.o:: $(DEPS_9)
	$(RHIDE_COMPILE.s.o)
DEPS_10=extra/memmove.s
extra/memmove.o:: $(DEPS_10)
	$(RHIDE_COMPILE.s.o)
DEPS_11=extra/winoldap.cc\
		$(RHIDESRC)/libset/extra/winoldap.cc\
		$(RHIDESRC)/libset/extra/winoldap.h
extra/winoldap.o:: $(DEPS_11)
	$(RHIDE_COMPILE.cc.o)
DEPS_12=infview/inf.cc\
		$(RHIDESRC)/libset/include/ced_coma.h\
		$(RHIDESRC)/libset/include/ced_exte.h\
		$(RHIDESRC)/libset/include/ceditor.h\
		$(RHIDESRC)/libset/include/tvsetuti.h\
		$(RHIDESRC)/libset/infview/include/inf.h\
		$(RHIDESRC)/libset/infview/include/infbase.h\
		$(RHIDESRC)/libset/infview/inf.cc\
		$(RHIDESRC)/libset/settvuti/include/setstack.h\
		$(RHIDESRC)/libset/settvuti/include/settvuti.h\
		$(RHIDESRC)/libset/settvuti/include/tdiagrow.h\
		$(RHIDESRC)/libset/settvuti/include/tnocastc.h\
		$(RHIDESRC)/tvision/include/class/button.h\
		$(RHIDESRC)/tvision/include/class/checkbox.h\
		$(RHIDESRC)/tvision/include/class/cluster.h\
		$(RHIDESRC)/tvision/include/class/collectn.h\
		$(RHIDESRC)/tvision/include/class/dialog.h\
		$(RHIDESRC)/tvision/include/class/event.h\
		$(RHIDESRC)/tvision/include/class/frame.h\
		$(RHIDESRC)/tvision/include/class/group.h\
		$(RHIDESRC)/tvision/include/class/history.h\
		$(RHIDESRC)/tvision/include/class/inputln.h\
		$(RHIDESRC)/tvision/include/class/ipstream.h\
		$(RHIDESRC)/tvision/include/class/label.h\
		$(RHIDESRC)/tvision/include/class/listbox.h\
		$(RHIDESRC)/tvision/include/class/lstviewr.h\
		$(RHIDESRC)/tvision/include/class/nscoll.h\
		$(RHIDESRC)/tvision/include/class/nssorcol.h\
		$(RHIDESRC)/tvision/include/class/object.h\
		$(RHIDESRC)/tvision/include/class/opstream.h\
		$(RHIDESRC)/tvision/include/class/palette.h\
		$(RHIDESRC)/tvision/include/class/point.h\
		$(RHIDESRC)/tvision/include/class/pstream.h\
		$(RHIDESRC)/tvision/include/class/radiobtn.h\
		$(RHIDESRC)/tvision/include/class/rect.h\
		$(RHIDESRC)/tvision/include/class/scrlbar.h\
		$(RHIDESRC)/tvision/include/class/scroller.h\
		$(RHIDESRC)/tvision/include/class/sitem.h\
		$(RHIDESRC)/tvision/include/class/sortcoll.h\
		$(RHIDESRC)/tvision/include/class/sortlibo.h\
		$(RHIDESRC)/tvision/include/class/statslin.h\
		$(RHIDESRC)/tvision/include/class/streambl.h\
		$(RHIDESRC)/tvision/include/class/strmblcl.h\
		$(RHIDESRC)/tvision/include/class/strncoll.h\
		$(RHIDESRC)/tvision/include/class/sttctext.h\
		$(RHIDESRC)/tvision/include/class/view.h\
		$(RHIDESRC)/tvision/include/class/window.h\
		$(RHIDESRC)/tvision/include/dialogs.h\
		$(RHIDESRC)/tvision/include/drawbuf.h\
		$(RHIDESRC)/tvision/include/findrepl.h\
		$(RHIDESRC)/tvision/include/intl.h\
		$(RHIDESRC)/tvision/include/menus.h\
		$(RHIDESRC)/tvision/include/msgbox.h\
		$(RHIDESRC)/tvision/include/nointl.h\
		$(RHIDESRC)/tvision/include/objects.h\
		$(RHIDESRC)/tvision/include/resource.h\
		$(RHIDESRC)/tvision/include/stddlg.h\
		$(RHIDESRC)/tvision/include/system.h\
		$(RHIDESRC)/tvision/include/tkeys.h\
		$(RHIDESRC)/tvision/include/tobjstrm.h\
		$(RHIDESRC)/tvision/include/ttypes.h\
		$(RHIDESRC)/tvision/include/tv.h\
		$(RHIDESRC)/tvision/include/tvconfig.h\
		$(RHIDESRC)/tvision/include/tvobjs.h\
		$(RHIDESRC)/tvision/include/tvutil.h\
		$(RHIDESRC)/tvision/include/views.h
infview/inf.o:: $(DEPS_12)
	$(RHIDE_COMPILE.cc.o)
DEPS_13=infview/infbase.cc\
		$(RHIDESRC)/libset/include/ceditint.h\
		$(RHIDESRC)/libset/include/tvsetuti.h\
		$(RHIDESRC)/libset/infview/include/infbase.h\
		$(RHIDESRC)/libset/infview/infbase.cc\
		$(RHIDESRC)/libset/settvuti/include/setstack.h\
		$(RHIDESRC)/libset/settvuti/include/settvuti.h\
		$(RHIDESRC)/libset/settvuti/include/tnocastc.h\
		$(RHIDESRC)/tvision/include/class/collectn.h\
		$(RHIDESRC)/tvision/include/class/ipstream.h\
		$(RHIDESRC)/tvision/include/class/listbox.h\
		$(RHIDESRC)/tvision/include/class/lstviewr.h\
		$(RHIDESRC)/tvision/include/class/nscoll.h\
		$(RHIDESRC)/tvision/include/class/nssorcol.h\
		$(RHIDESRC)/tvision/include/class/object.h\
		$(RHIDESRC)/tvision/include/class/opstream.h\
		$(RHIDESRC)/tvision/include/class/point.h\
		$(RHIDESRC)/tvision/include/class/pstream.h\
		$(RHIDESRC)/tvision/include/class/rect.h\
		$(RHIDESRC)/tvision/include/class/sortcoll.h\
		$(RHIDESRC)/tvision/include/class/sortlibo.h\
		$(RHIDESRC)/tvision/include/class/streambl.h\
		$(RHIDESRC)/tvision/include/class/strmblcl.h\
		$(RHIDESRC)/tvision/include/class/strncoll.h\
		$(RHIDESRC)/tvision/include/class/view.h\
		$(RHIDESRC)/tvision/include/dialogs.h\
		$(RHIDESRC)/tvision/include/drawbuf.h\
		$(RHIDESRC)/tvision/include/intl.h\
		$(RHIDESRC)/tvision/include/msgbox.h\
		$(RHIDESRC)/tvision/include/nointl.h\
		$(RHIDESRC)/tvision/include/objects.h\
		$(RHIDESRC)/tvision/include/resource.h\
		$(RHIDESRC)/tvision/include/stddlg.h\
		$(RHIDESRC)/tvision/include/system.h\
		$(RHIDESRC)/tvision/include/tobjstrm.h\
		$(RHIDESRC)/tvision/include/ttypes.h\
		$(RHIDESRC)/tvision/include/tv.h\
		$(RHIDESRC)/tvision/include/tvconfig.h\
		$(RHIDESRC)/tvision/include/tvobjs.h\
		$(RHIDESRC)/tvision/include/tvutil.h\
		$(RHIDESRC)/tvision/include/views.h
infview/infbase.o:: $(DEPS_13)
	$(RHIDE_COMPILE.cc.o)
DEPS_14=infview/names/nhiscoll.cc\
		$(RHIDESRC)/libset/infview/names/nhiscoll.cc\
		$(RHIDESRC)/libset/settvuti/include/settvuti.h\
		$(RHIDESRC)/tvision/include/class/ipstream.h\
		$(RHIDESRC)/tvision/include/class/opstream.h\
		$(RHIDESRC)/tvision/include/class/pstream.h\
		$(RHIDESRC)/tvision/include/intl.h\
		$(RHIDESRC)/tvision/include/stddlg.h\
		$(RHIDESRC)/tvision/include/system.h\
		$(RHIDESRC)/tvision/include/tobjstrm.h\
		$(RHIDESRC)/tvision/include/ttypes.h\
		$(RHIDESRC)/tvision/include/tv.h\
		$(RHIDESRC)/tvision/include/tvconfig.h\
		$(RHIDESRC)/tvision/include/tvutil.h\
		$(RHIDESRC)/tvision/include/views.h
infview/names/nhiscoll.o:: $(DEPS_14)
	$(RHIDE_COMPILE.cc.o)
DEPS_15=infview/names/ninfview.cc\
		$(RHIDESRC)/libset/infview/names/ninfview.cc\
		$(RHIDESRC)/libset/settvuti/include/settvuti.h\
		$(RHIDESRC)/tvision/include/class/ipstream.h\
		$(RHIDESRC)/tvision/include/class/opstream.h\
		$(RHIDESRC)/tvision/include/class/pstream.h\
		$(RHIDESRC)/tvision/include/intl.h\
		$(RHIDESRC)/tvision/include/stddlg.h\
		$(RHIDESRC)/tvision/include/system.h\
		$(RHIDESRC)/tvision/include/tobjstrm.h\
		$(RHIDESRC)/tvision/include/ttypes.h\
		$(RHIDESRC)/tvision/include/tv.h\
		$(RHIDESRC)/tvision/include/tvconfig.h\
		$(RHIDESRC)/tvision/include/tvutil.h\
		$(RHIDESRC)/tvision/include/views.h
infview/names/ninfview.o:: $(DEPS_15)
	$(RHIDE_COMPILE.cc.o)
DEPS_16=infview/names/ninfwind.cc\
		$(RHIDESRC)/libset/infview/names/ninfwind.cc\
		$(RHIDESRC)/libset/settvuti/include/settvuti.h\
		$(RHIDESRC)/tvision/include/class/ipstream.h\
		$(RHIDESRC)/tvision/include/class/opstream.h\
		$(RHIDESRC)/tvision/include/class/pstream.h\
		$(RHIDESRC)/tvision/include/intl.h\
		$(RHIDESRC)/tvision/include/stddlg.h\
		$(RHIDESRC)/tvision/include/system.h\
		$(RHIDESRC)/tvision/include/tobjstrm.h\
		$(RHIDESRC)/tvision/include/ttypes.h\
		$(RHIDESRC)/tvision/include/tv.h\
		$(RHIDESRC)/tvision/include/tvconfig.h\
		$(RHIDESRC)/tvision/include/tvutil.h\
		$(RHIDESRC)/tvision/include/views.h
infview/names/ninfwind.o:: $(DEPS_16)
	$(RHIDE_COMPILE.cc.o)
DEPS_17=infview/streams/sinf.cc\
		$(RHIDESRC)/libset/include/tvsetuti.h\
		$(RHIDESRC)/libset/infview/include/inf.h\
		$(RHIDESRC)/libset/infview/include/infbase.h\
		$(RHIDESRC)/libset/infview/streams/sinf.cc\
		$(RHIDESRC)/libset/settvuti/include/setstack.h\
		$(RHIDESRC)/libset/settvuti/include/settvuti.h\
		$(RHIDESRC)/libset/settvuti/include/tnocastc.h\
		$(RHIDESRC)/tvision/include/class/collectn.h\
		$(RHIDESRC)/tvision/include/class/dialog.h\
		$(RHIDESRC)/tvision/include/class/event.h\
		$(RHIDESRC)/tvision/include/class/group.h\
		$(RHIDESRC)/tvision/include/class/ipstream.h\
		$(RHIDESRC)/tvision/include/class/listbox.h\
		$(RHIDESRC)/tvision/include/class/lstviewr.h\
		$(RHIDESRC)/tvision/include/class/nscoll.h\
		$(RHIDESRC)/tvision/include/class/nssorcol.h\
		$(RHIDESRC)/tvision/include/class/object.h\
		$(RHIDESRC)/tvision/include/class/opstream.h\
		$(RHIDESRC)/tvision/include/class/point.h\
		$(RHIDESRC)/tvision/include/class/pstream.h\
		$(RHIDESRC)/tvision/include/class/rect.h\
		$(RHIDESRC)/tvision/include/class/scrlbar.h\
		$(RHIDESRC)/tvision/include/class/scroller.h\
		$(RHIDESRC)/tvision/include/class/sortcoll.h\
		$(RHIDESRC)/tvision/include/class/streambl.h\
		$(RHIDESRC)/tvision/include/class/strmblcl.h\
		$(RHIDESRC)/tvision/include/class/strncoll.h\
		$(RHIDESRC)/tvision/include/class/view.h\
		$(RHIDESRC)/tvision/include/class/window.h\
		$(RHIDESRC)/tvision/include/dialogs.h\
		$(RHIDESRC)/tvision/include/drawbuf.h\
		$(RHIDESRC)/tvision/include/intl.h\
		$(RHIDESRC)/tvision/include/objects.h\
		$(RHIDESRC)/tvision/include/resource.h\
		$(RHIDESRC)/tvision/include/stddlg.h\
		$(RHIDESRC)/tvision/include/system.h\
		$(RHIDESRC)/tvision/include/tobjstrm.h\
		$(RHIDESRC)/tvision/include/ttypes.h\
		$(RHIDESRC)/tvision/include/tv.h\
		$(RHIDESRC)/tvision/include/tvconfig.h\
		$(RHIDESRC)/tvision/include/tvobjs.h\
		$(RHIDESRC)/tvision/include/tvutil.h\
		$(RHIDESRC)/tvision/include/views.h
infview/streams/sinf.o:: $(DEPS_17)
	$(RHIDE_COMPILE.cc.o)
DEPS_18=kbfun.cc\
		$(RHIDESRC)/libset/include/ced_inte.h\
		$(RHIDESRC)/libset/include/ceditint.h\
		$(RHIDESRC)/libset/include/ceditor.h\
		$(RHIDESRC)/libset/include/kbfun.h\
		$(RHIDESRC)/libset/kbfun.cc\
		$(RHIDESRC)/libset/settvuti/include/setstack.h\
		$(RHIDESRC)/libset/settvuti/include/settvuti.h\
		$(RHIDESRC)/libset/settvuti/include/tnocastc.h\
		$(RHIDESRC)/tvision/include/class/collectn.h\
		$(RHIDESRC)/tvision/include/class/ipstream.h\
		$(RHIDESRC)/tvision/include/class/nscoll.h\
		$(RHIDESRC)/tvision/include/class/nssorcol.h\
		$(RHIDESRC)/tvision/include/class/object.h\
		$(RHIDESRC)/tvision/include/class/opstream.h\
		$(RHIDESRC)/tvision/include/class/pstream.h\
		$(RHIDESRC)/tvision/include/class/sortcoll.h\
		$(RHIDESRC)/tvision/include/class/streambl.h\
		$(RHIDESRC)/tvision/include/class/strncoll.h\
		$(RHIDESRC)/tvision/include/intl.h\
		$(RHIDESRC)/tvision/include/objects.h\
		$(RHIDESRC)/tvision/include/resource.h\
		$(RHIDESRC)/tvision/include/stddlg.h\
		$(RHIDESRC)/tvision/include/system.h\
		$(RHIDESRC)/tvision/include/tobjstrm.h\
		$(RHIDESRC)/tvision/include/ttypes.h\
		$(RHIDESRC)/tvision/include/tv.h\
		$(RHIDESRC)/tvision/include/tvconfig.h\
		$(RHIDESRC)/tvision/include/tvobjs.h\
		$(RHIDESRC)/tvision/include/tvutil.h\
		$(RHIDESRC)/tvision/include/views.h
kbfun.o:: $(DEPS_18)
	$(RHIDE_COMPILE.cc.o)
DEPS_19=linelen.cc\
		$(RHIDESRC)/libset/include/ced_clas.h\
		$(RHIDESRC)/libset/include/ceditor.h\
		$(RHIDESRC)/libset/linelen.cc\
		$(RHIDESRC)/libset/settvuti/include/settvuti.h\
		$(RHIDESRC)/tvision/include/class/ipstream.h\
		$(RHIDESRC)/tvision/include/class/opstream.h\
		$(RHIDESRC)/tvision/include/class/pstream.h\
		$(RHIDESRC)/tvision/include/intl.h\
		$(RHIDESRC)/tvision/include/stddlg.h\
		$(RHIDESRC)/tvision/include/system.h\
		$(RHIDESRC)/tvision/include/tobjstrm.h\
		$(RHIDESRC)/tvision/include/ttypes.h\
		$(RHIDESRC)/tvision/include/tv.h\
		$(RHIDESRC)/tvision/include/tvconfig.h\
		$(RHIDESRC)/tvision/include/tvutil.h\
		$(RHIDESRC)/tvision/include/views.h
linelen.o:: $(DEPS_19)
	$(RHIDE_COMPILE.cc.o)
DEPS_20=loadfunc.cc\
		$(RHIDESRC)/libset/loadfunc.cc
loadfunc.o:: $(DEPS_20)
	$(RHIDE_COMPILE.cc.o)
DEPS_21=loadkbin.cc\
		$(RHIDESRC)/libset/include/ced_inte.h\
		$(RHIDESRC)/libset/include/ceditint.h\
		$(RHIDESRC)/libset/include/ceditor.h\
		$(RHIDESRC)/libset/loadkbin.cc\
		$(RHIDESRC)/libset/settvuti/include/setstack.h\
		$(RHIDESRC)/libset/settvuti/include/settvuti.h\
		$(RHIDESRC)/libset/settvuti/include/tnocastc.h\
		$(RHIDESRC)/tvision/include/class/collectn.h\
		$(RHIDESRC)/tvision/include/class/ipstream.h\
		$(RHIDESRC)/tvision/include/class/nscoll.h\
		$(RHIDESRC)/tvision/include/class/nssorcol.h\
		$(RHIDESRC)/tvision/include/class/object.h\
		$(RHIDESRC)/tvision/include/class/opstream.h\
		$(RHIDESRC)/tvision/include/class/pstream.h\
		$(RHIDESRC)/tvision/include/class/sortcoll.h\
		$(RHIDESRC)/tvision/include/class/streambl.h\
		$(RHIDESRC)/tvision/include/class/strncoll.h\
		$(RHIDESRC)/tvision/include/intl.h\
		$(RHIDESRC)/tvision/include/objects.h\
		$(RHIDESRC)/tvision/include/resource.h\
		$(RHIDESRC)/tvision/include/stddlg.h\
		$(RHIDESRC)/tvision/include/system.h\
		$(RHIDESRC)/tvision/include/tobjstrm.h\
		$(RHIDESRC)/tvision/include/ttypes.h\
		$(RHIDESRC)/tvision/include/tv.h\
		$(RHIDESRC)/tvision/include/tvconfig.h\
		$(RHIDESRC)/tvision/include/tvobjs.h\
		$(RHIDESRC)/tvision/include/tvutil.h\
		$(RHIDESRC)/tvision/include/views.h
loadkbin.o:: $(DEPS_21)
	$(RHIDE_COMPILE.cc.o)
DEPS_22=loadshl.cc\
		$(RHIDESRC)/libset/include/ced_clas.h\
		$(RHIDESRC)/libset/include/ced_exte.h\
		$(RHIDESRC)/libset/include/ced_inte.h\
		$(RHIDESRC)/libset/include/ceditor.h\
		$(RHIDESRC)/libset/include/pmcoll.h\
		$(RHIDESRC)/libset/include/tvsetuti.h\
		$(RHIDESRC)/libset/loadshl.cc\
		$(RHIDESRC)/libset/settvuti/include/setstack.h\
		$(RHIDESRC)/libset/settvuti/include/settvuti.h\
		$(RHIDESRC)/libset/settvuti/include/tnocastc.h\
		$(RHIDESRC)/libset/settvuti/include/viewplus.h\
		$(RHIDESRC)/tvision/include/class/collectn.h\
		$(RHIDESRC)/tvision/include/class/event.h\
		$(RHIDESRC)/tvision/include/class/ipstream.h\
		$(RHIDESRC)/tvision/include/class/nscoll.h\
		$(RHIDESRC)/tvision/include/class/nssorcol.h\
		$(RHIDESRC)/tvision/include/class/object.h\
		$(RHIDESRC)/tvision/include/class/opstream.h\
		$(RHIDESRC)/tvision/include/class/point.h\
		$(RHIDESRC)/tvision/include/class/pstream.h\
		$(RHIDESRC)/tvision/include/class/rect.h\
		$(RHIDESRC)/tvision/include/class/scrlbar.h\
		$(RHIDESRC)/tvision/include/class/sortcoll.h\
		$(RHIDESRC)/tvision/include/class/streambl.h\
		$(RHIDESRC)/tvision/include/class/strncoll.h\
		$(RHIDESRC)/tvision/include/class/view.h\
		$(RHIDESRC)/tvision/include/drawbuf.h\
		$(RHIDESRC)/tvision/include/indicato.h\
		$(RHIDESRC)/tvision/include/intl.h\
		$(RHIDESRC)/tvision/include/objects.h\
		$(RHIDESRC)/tvision/include/resource.h\
		$(RHIDESRC)/tvision/include/stddlg.h\
		$(RHIDESRC)/tvision/include/system.h\
		$(RHIDESRC)/tvision/include/tobjstrm.h\
		$(RHIDESRC)/tvision/include/ttypes.h\
		$(RHIDESRC)/tvision/include/tv.h\
		$(RHIDESRC)/tvision/include/tvconfig.h\
		$(RHIDESRC)/tvision/include/tvobjs.h\
		$(RHIDESRC)/tvision/include/tvutil.h\
		$(RHIDESRC)/tvision/include/views.h
loadshl.o:: $(DEPS_22)
	$(RHIDE_COMPILE.cc.o)
DEPS_23=names/nceditor.cc\
		$(RHIDESRC)/libset/names/nceditor.cc\
		$(RHIDESRC)/tvision/include/ttypes.h\
		$(RHIDESRC)/tvision/include/tvutil.h
names/nceditor.o:: $(DEPS_23)
	$(RHIDE_COMPILE.cc.o)
DEPS_24=names/ndskwcli.cc\
		$(RHIDESRC)/libset/names/ndskwcli.cc\
		$(RHIDESRC)/tvision/include/ttypes.h\
		$(RHIDESRC)/tvision/include/tvutil.h
names/ndskwcli.o:: $(DEPS_24)
	$(RHIDE_COMPILE.cc.o)
DEPS_25=names/ndskwclo.cc\
		$(RHIDESRC)/libset/names/ndskwclo.cc\
		$(RHIDESRC)/tvision/include/ttypes.h\
		$(RHIDESRC)/tvision/include/tvutil.h
names/ndskwclo.o:: $(DEPS_25)
	$(RHIDE_COMPILE.cc.o)
DEPS_26=names/ndskwedi.cc\
		$(RHIDESRC)/libset/names/ndskwedi.cc\
		$(RHIDESRC)/tvision/include/ttypes.h\
		$(RHIDESRC)/tvision/include/tvutil.h
names/ndskwedi.o:: $(DEPS_26)
	$(RHIDE_COMPILE.cc.o)
DEPS_27=names/ndskwhel.cc\
		$(RHIDESRC)/libset/names/ndskwhel.cc\
		$(RHIDESRC)/tvision/include/ttypes.h\
		$(RHIDESRC)/tvision/include/tvutil.h
names/ndskwhel.o:: $(DEPS_27)
	$(RHIDE_COMPILE.cc.o)
DEPS_28=names/ndskwmes.cc\
		$(RHIDESRC)/libset/names/ndskwmes.cc\
		$(RHIDESRC)/tvision/include/ttypes.h\
		$(RHIDESRC)/tvision/include/tvutil.h
names/ndskwmes.o:: $(DEPS_28)
	$(RHIDE_COMPILE.cc.o)
DEPS_29=names/ndskwprj.cc\
		$(RHIDESRC)/libset/names/ndskwprj.cc\
		$(RHIDESRC)/tvision/include/ttypes.h\
		$(RHIDESRC)/tvision/include/tvutil.h
names/ndskwprj.o:: $(DEPS_29)
	$(RHIDE_COMPILE.cc.o)
DEPS_30=names/neditwin.cc\
		$(RHIDESRC)/libset/names/neditwin.cc\
		$(RHIDESRC)/tvision/include/ttypes.h\
		$(RHIDESRC)/tvision/include/tvutil.h
names/neditwin.o:: $(DEPS_30)
	$(RHIDE_COMPILE.cc.o)
DEPS_31=names/nfileedi.cc\
		$(RHIDESRC)/libset/names/nfileedi.cc\
		$(RHIDESRC)/tvision/include/ttypes.h\
		$(RHIDESRC)/tvision/include/tvutil.h
names/nfileedi.o:: $(DEPS_31)
	$(RHIDE_COMPILE.cc.o)
DEPS_32=names/ntedcol.cc\
		$(RHIDESRC)/libset/include/tvsetuti.h\
		$(RHIDESRC)/libset/names/ntedcol.cc\
		$(RHIDESRC)/tvision/include/ttypes.h
names/ntedcol.o:: $(DEPS_32)
	$(RHIDE_COMPILE.cc.o)
DEPS_33=nonansi.cc\
		$(RHIDESRC)/libset/include/ceditint.h\
		$(RHIDESRC)/libset/nonansi.cc\
		$(RHIDESRC)/tvision/include/intl.h
nonansi.o:: $(DEPS_33)
	$(RHIDE_COMPILE.cc.o)
DEPS_34=pmacros.cc\
		$(RHIDESRC)/libset/include/ceditor.h\
		$(RHIDESRC)/libset/include/pmcoll.h\
		$(RHIDESRC)/libset/pmacros.cc\
		$(RHIDESRC)/libset/settvuti/include/settvuti.h\
		$(RHIDESRC)/tvision/include/class/collectn.h\
		$(RHIDESRC)/tvision/include/class/ipstream.h\
		$(RHIDESRC)/tvision/include/class/nscoll.h\
		$(RHIDESRC)/tvision/include/class/nssorcol.h\
		$(RHIDESRC)/tvision/include/class/object.h\
		$(RHIDESRC)/tvision/include/class/opstream.h\
		$(RHIDESRC)/tvision/include/class/pstream.h\
		$(RHIDESRC)/tvision/include/class/sortcoll.h\
		$(RHIDESRC)/tvision/include/class/streambl.h\
		$(RHIDESRC)/tvision/include/class/strncoll.h\
		$(RHIDESRC)/tvision/include/intl.h\
		$(RHIDESRC)/tvision/include/msgbox.h\
		$(RHIDESRC)/tvision/include/objects.h\
		$(RHIDESRC)/tvision/include/resource.h\
		$(RHIDESRC)/tvision/include/stddlg.h\
		$(RHIDESRC)/tvision/include/system.h\
		$(RHIDESRC)/tvision/include/tobjstrm.h\
		$(RHIDESRC)/tvision/include/ttypes.h\
		$(RHIDESRC)/tvision/include/tv.h\
		$(RHIDESRC)/tvision/include/tvconfig.h\
		$(RHIDESRC)/tvision/include/tvobjs.h\
		$(RHIDESRC)/tvision/include/tvutil.h\
		$(RHIDESRC)/tvision/include/views.h
pmacros.o:: $(DEPS_34)
	$(RHIDE_COMPILE.cc.o)
DEPS_35=sdginter.cc\
		$(RHIDESRC)/libset/include/ceditint.h\
		$(RHIDESRC)/libset/sdginter.cc\
		$(RHIDESRC)/tvision/include/class/fpbase.h\
		$(RHIDESRC)/tvision/include/class/fpstream.h\
		$(RHIDESRC)/tvision/include/class/iopstrm.h\
		$(RHIDESRC)/tvision/include/class/ipstream.h\
		$(RHIDESRC)/tvision/include/class/opstream.h\
		$(RHIDESRC)/tvision/include/class/pstream.h\
		$(RHIDESRC)/tvision/include/intl.h\
		$(RHIDESRC)/tvision/include/stddlg.h\
		$(RHIDESRC)/tvision/include/system.h\
		$(RHIDESRC)/tvision/include/tobjstrm.h\
		$(RHIDESRC)/tvision/include/ttypes.h\
		$(RHIDESRC)/tvision/include/tv.h\
		$(RHIDESRC)/tvision/include/tvconfig.h\
		$(RHIDESRC)/tvision/include/tvutil.h\
		$(RHIDESRC)/tvision/include/views.h
sdginter.o:: $(DEPS_35)
	$(RHIDE_COMPILE.cc.o)
DEPS_36=settvuti/names/ntnocast.cc\
		$(RHIDESRC)/libset/settvuti/names/ntnocast.cc\
		$(RHIDESRC)/tvision/include/ttypes.h\
		$(RHIDESRC)/tvision/include/tvutil.h
settvuti/names/ntnocast.o:: $(DEPS_36)
	$(RHIDE_COMPILE.cc.o)
DEPS_37=settvuti/setstack.cc\
		$(RHIDESRC)/libset/settvuti/include/setstack.h\
		$(RHIDESRC)/libset/settvuti/include/settvuti.h\
		$(RHIDESRC)/libset/settvuti/setstack.cc\
		$(RHIDESRC)/tvision/include/class/ipstream.h\
		$(RHIDESRC)/tvision/include/class/opstream.h\
		$(RHIDESRC)/tvision/include/class/pstream.h\
		$(RHIDESRC)/tvision/include/intl.h\
		$(RHIDESRC)/tvision/include/stddlg.h\
		$(RHIDESRC)/tvision/include/system.h\
		$(RHIDESRC)/tvision/include/tobjstrm.h\
		$(RHIDESRC)/tvision/include/ttypes.h\
		$(RHIDESRC)/tvision/include/tv.h\
		$(RHIDESRC)/tvision/include/tvconfig.h\
		$(RHIDESRC)/tvision/include/tvutil.h\
		$(RHIDESRC)/tvision/include/views.h
settvuti/setstack.o:: $(DEPS_37)
	$(RHIDE_COMPILE.cc.o)
DEPS_38=settvuti/streams/stnocast.cc\
		$(RHIDESRC)/libset/include/tvsetuti.h\
		$(RHIDESRC)/libset/settvuti/include/settvuti.h\
		$(RHIDESRC)/libset/settvuti/include/tnocastc.h\
		$(RHIDESRC)/libset/settvuti/streams/stnocast.cc\
		$(RHIDESRC)/tvision/include/class/collectn.h\
		$(RHIDESRC)/tvision/include/class/ipstream.h\
		$(RHIDESRC)/tvision/include/class/nscoll.h\
		$(RHIDESRC)/tvision/include/class/nssorcol.h\
		$(RHIDESRC)/tvision/include/class/object.h\
		$(RHIDESRC)/tvision/include/class/opstream.h\
		$(RHIDESRC)/tvision/include/class/pstream.h\
		$(RHIDESRC)/tvision/include/class/sortcoll.h\
		$(RHIDESRC)/tvision/include/class/streambl.h\
		$(RHIDESRC)/tvision/include/class/strmblcl.h\
		$(RHIDESRC)/tvision/include/class/strncoll.h\
		$(RHIDESRC)/tvision/include/intl.h\
		$(RHIDESRC)/tvision/include/objects.h\
		$(RHIDESRC)/tvision/include/resource.h\
		$(RHIDESRC)/tvision/include/stddlg.h\
		$(RHIDESRC)/tvision/include/system.h\
		$(RHIDESRC)/tvision/include/tobjstrm.h\
		$(RHIDESRC)/tvision/include/ttypes.h\
		$(RHIDESRC)/tvision/include/tv.h\
		$(RHIDESRC)/tvision/include/tvconfig.h\
		$(RHIDESRC)/tvision/include/tvobjs.h\
		$(RHIDESRC)/tvision/include/tvutil.h\
		$(RHIDESRC)/tvision/include/views.h
settvuti/streams/stnocast.o:: $(DEPS_38)
	$(RHIDE_COMPILE.cc.o)
DEPS_39=settvuti/tdiagrow.cc\
		$(RHIDESRC)/libset/settvuti/include/settvuti.h\
		$(RHIDESRC)/libset/settvuti/include/tdiagrow.h\
		$(RHIDESRC)/libset/settvuti/tdiagrow.cc\
		$(RHIDESRC)/tvision/include/class/dialog.h\
		$(RHIDESRC)/tvision/include/class/group.h\
		$(RHIDESRC)/tvision/include/class/ipstream.h\
		$(RHIDESRC)/tvision/include/class/object.h\
		$(RHIDESRC)/tvision/include/class/opstream.h\
		$(RHIDESRC)/tvision/include/class/point.h\
		$(RHIDESRC)/tvision/include/class/pstream.h\
		$(RHIDESRC)/tvision/include/class/rect.h\
		$(RHIDESRC)/tvision/include/class/streambl.h\
		$(RHIDESRC)/tvision/include/class/view.h\
		$(RHIDESRC)/tvision/include/class/window.h\
		$(RHIDESRC)/tvision/include/dialogs.h\
		$(RHIDESRC)/tvision/include/drawbuf.h\
		$(RHIDESRC)/tvision/include/intl.h\
		$(RHIDESRC)/tvision/include/objects.h\
		$(RHIDESRC)/tvision/include/stddlg.h\
		$(RHIDESRC)/tvision/include/system.h\
		$(RHIDESRC)/tvision/include/tobjstrm.h\
		$(RHIDESRC)/tvision/include/ttypes.h\
		$(RHIDESRC)/tvision/include/tv.h\
		$(RHIDESRC)/tvision/include/tvconfig.h\
		$(RHIDESRC)/tvision/include/tvobjs.h\
		$(RHIDESRC)/tvision/include/tvutil.h\
		$(RHIDESRC)/tvision/include/views.h
settvuti/tdiagrow.o:: $(DEPS_39)
	$(RHIDE_COMPILE.cc.o)
DEPS_40=settvuti/tinppipe.cc\
		$(RHIDESRC)/libset/include/ced_clas.h\
		$(RHIDESRC)/libset/include/ced_exte.h\
		$(RHIDESRC)/libset/include/ceditor.h\
		$(RHIDESRC)/libset/include/pmcoll.h\
		$(RHIDESRC)/libset/include/tvsetuti.h\
		$(RHIDESRC)/libset/settvuti/include/setstack.h\
		$(RHIDESRC)/libset/settvuti/include/settvuti.h\
		$(RHIDESRC)/libset/settvuti/include/tinppipe.h\
		$(RHIDESRC)/libset/settvuti/include/tnocastc.h\
		$(RHIDESRC)/libset/settvuti/include/viewplus.h\
		$(RHIDESRC)/libset/settvuti/tinppipe.cc\
		$(RHIDESRC)/tvision/include/class/collectn.h\
		$(RHIDESRC)/tvision/include/class/event.h\
		$(RHIDESRC)/tvision/include/class/group.h\
		$(RHIDESRC)/tvision/include/class/inputln.h\
		$(RHIDESRC)/tvision/include/class/ipstream.h\
		$(RHIDESRC)/tvision/include/class/nscoll.h\
		$(RHIDESRC)/tvision/include/class/nssorcol.h\
		$(RHIDESRC)/tvision/include/class/object.h\
		$(RHIDESRC)/tvision/include/class/opstream.h\
		$(RHIDESRC)/tvision/include/class/point.h\
		$(RHIDESRC)/tvision/include/class/pstream.h\
		$(RHIDESRC)/tvision/include/class/rect.h\
		$(RHIDESRC)/tvision/include/class/scrlbar.h\
		$(RHIDESRC)/tvision/include/class/sortcoll.h\
		$(RHIDESRC)/tvision/include/class/streambl.h\
		$(RHIDESRC)/tvision/include/class/strncoll.h\
		$(RHIDESRC)/tvision/include/class/view.h\
		$(RHIDESRC)/tvision/include/class/window.h\
		$(RHIDESRC)/tvision/include/dialogs.h\
		$(RHIDESRC)/tvision/include/drawbuf.h\
		$(RHIDESRC)/tvision/include/indicato.h\
		$(RHIDESRC)/tvision/include/intl.h\
		$(RHIDESRC)/tvision/include/objects.h\
		$(RHIDESRC)/tvision/include/resource.h\
		$(RHIDESRC)/tvision/include/stddlg.h\
		$(RHIDESRC)/tvision/include/system.h\
		$(RHIDESRC)/tvision/include/tkeys.h\
		$(RHIDESRC)/tvision/include/tobjstrm.h\
		$(RHIDESRC)/tvision/include/ttypes.h\
		$(RHIDESRC)/tvision/include/tv.h\
		$(RHIDESRC)/tvision/include/tvconfig.h\
		$(RHIDESRC)/tvision/include/tvobjs.h\
		$(RHIDESRC)/tvision/include/tvutil.h\
		$(RHIDESRC)/tvision/include/views.h
settvuti/tinppipe.o:: $(DEPS_40)
	$(RHIDE_COMPILE.cc.o)
DEPS_41=settvuti/tnocastc.cc\
		$(RHIDESRC)/libset/include/tvsetuti.h\
		$(RHIDESRC)/libset/settvuti/include/setstack.h\
		$(RHIDESRC)/libset/settvuti/include/settvuti.h\
		$(RHIDESRC)/libset/settvuti/include/tnocastc.h\
		$(RHIDESRC)/libset/settvuti/tnocastc.cc\
		$(RHIDESRC)/tvision/include/class/collectn.h\
		$(RHIDESRC)/tvision/include/class/event.h\
		$(RHIDESRC)/tvision/include/class/ipstream.h\
		$(RHIDESRC)/tvision/include/class/listbox.h\
		$(RHIDESRC)/tvision/include/class/lstviewr.h\
		$(RHIDESRC)/tvision/include/class/nscoll.h\
		$(RHIDESRC)/tvision/include/class/nssorcol.h\
		$(RHIDESRC)/tvision/include/class/object.h\
		$(RHIDESRC)/tvision/include/class/opstream.h\
		$(RHIDESRC)/tvision/include/class/point.h\
		$(RHIDESRC)/tvision/include/class/pstream.h\
		$(RHIDESRC)/tvision/include/class/sortcoll.h\
		$(RHIDESRC)/tvision/include/class/sortlibo.h\
		$(RHIDESRC)/tvision/include/class/streambl.h\
		$(RHIDESRC)/tvision/include/class/strncoll.h\
		$(RHIDESRC)/tvision/include/class/view.h\
		$(RHIDESRC)/tvision/include/dialogs.h\
		$(RHIDESRC)/tvision/include/drawbuf.h\
		$(RHIDESRC)/tvision/include/intl.h\
		$(RHIDESRC)/tvision/include/objects.h\
		$(RHIDESRC)/tvision/include/resource.h\
		$(RHIDESRC)/tvision/include/stddlg.h\
		$(RHIDESRC)/tvision/include/system.h\
		$(RHIDESRC)/tvision/include/tkeys.h\
		$(RHIDESRC)/tvision/include/tobjstrm.h\
		$(RHIDESRC)/tvision/include/ttypes.h\
		$(RHIDESRC)/tvision/include/tv.h\
		$(RHIDESRC)/tvision/include/tvconfig.h\
		$(RHIDESRC)/tvision/include/tvobjs.h\
		$(RHIDESRC)/tvision/include/tvutil.h\
		$(RHIDESRC)/tvision/include/views.h
settvuti/tnocastc.o:: $(DEPS_41)
	$(RHIDE_COMPILE.cc.o)
DEPS_42=settvuti/viewplus.cc\
		$(RHIDESRC)/libset/settvuti/include/viewplus.h\
		$(RHIDESRC)/libset/settvuti/viewplus.cc\
		$(RHIDESRC)/tvision/include/class/event.h\
		$(RHIDESRC)/tvision/include/class/eventqu.h\
		$(RHIDESRC)/tvision/include/class/group.h\
		$(RHIDESRC)/tvision/include/class/ipstream.h\
		$(RHIDESRC)/tvision/include/class/object.h\
		$(RHIDESRC)/tvision/include/class/opstream.h\
		$(RHIDESRC)/tvision/include/class/point.h\
		$(RHIDESRC)/tvision/include/class/pstream.h\
		$(RHIDESRC)/tvision/include/class/rect.h\
		$(RHIDESRC)/tvision/include/class/screen.h\
		$(RHIDESRC)/tvision/include/class/streambl.h\
		$(RHIDESRC)/tvision/include/class/view.h\
		$(RHIDESRC)/tvision/include/drawbuf.h\
		$(RHIDESRC)/tvision/include/intl.h\
		$(RHIDESRC)/tvision/include/objects.h\
		$(RHIDESRC)/tvision/include/stddlg.h\
		$(RHIDESRC)/tvision/include/system.h\
		$(RHIDESRC)/tvision/include/tobjstrm.h\
		$(RHIDESRC)/tvision/include/ttypes.h\
		$(RHIDESRC)/tvision/include/tv.h\
		$(RHIDESRC)/tvision/include/tvconfig.h\
		$(RHIDESRC)/tvision/include/tvobjs.h\
		$(RHIDESRC)/tvision/include/tvutil.h\
		$(RHIDESRC)/tvision/include/views.h
settvuti/viewplus.o:: $(DEPS_42)
	$(RHIDE_COMPILE.cc.o)
DEPS_43=streams/sceditor.cc\
		$(RHIDESRC)/libset/include/ced_clas.h\
		$(RHIDESRC)/libset/include/ced_exte.h\
		$(RHIDESRC)/libset/include/ceditint.h\
		$(RHIDESRC)/libset/include/ceditor.h\
		$(RHIDESRC)/libset/include/pmcoll.h\
		$(RHIDESRC)/libset/include/tvsetuti.h\
		$(RHIDESRC)/libset/settvuti/include/setstack.h\
		$(RHIDESRC)/libset/settvuti/include/settvuti.h\
		$(RHIDESRC)/libset/settvuti/include/tnocastc.h\
		$(RHIDESRC)/libset/settvuti/include/viewplus.h\
		$(RHIDESRC)/libset/streams/sceditor.cc\
		$(RHIDESRC)/tvision/include/class/collectn.h\
		$(RHIDESRC)/tvision/include/class/event.h\
		$(RHIDESRC)/tvision/include/class/group.h\
		$(RHIDESRC)/tvision/include/class/ipstream.h\
		$(RHIDESRC)/tvision/include/class/nscoll.h\
		$(RHIDESRC)/tvision/include/class/nssorcol.h\
		$(RHIDESRC)/tvision/include/class/object.h\
		$(RHIDESRC)/tvision/include/class/opstream.h\
		$(RHIDESRC)/tvision/include/class/point.h\
		$(RHIDESRC)/tvision/include/class/pstream.h\
		$(RHIDESRC)/tvision/include/class/rect.h\
		$(RHIDESRC)/tvision/include/class/scrlbar.h\
		$(RHIDESRC)/tvision/include/class/sortcoll.h\
		$(RHIDESRC)/tvision/include/class/streambl.h\
		$(RHIDESRC)/tvision/include/class/strmblcl.h\
		$(RHIDESRC)/tvision/include/class/strncoll.h\
		$(RHIDESRC)/tvision/include/class/view.h\
		$(RHIDESRC)/tvision/include/class/window.h\
		$(RHIDESRC)/tvision/include/drawbuf.h\
		$(RHIDESRC)/tvision/include/indicato.h\
		$(RHIDESRC)/tvision/include/intl.h\
		$(RHIDESRC)/tvision/include/objects.h\
		$(RHIDESRC)/tvision/include/resource.h\
		$(RHIDESRC)/tvision/include/stddlg.h\
		$(RHIDESRC)/tvision/include/system.h\
		$(RHIDESRC)/tvision/include/tobjstrm.h\
		$(RHIDESRC)/tvision/include/ttypes.h\
		$(RHIDESRC)/tvision/include/tv.h\
		$(RHIDESRC)/tvision/include/tvconfig.h\
		$(RHIDESRC)/tvision/include/tvobjs.h\
		$(RHIDESRC)/tvision/include/tvutil.h\
		$(RHIDESRC)/tvision/include/views.h
streams/sceditor.o:: $(DEPS_43)
	$(RHIDE_COMPILE.cc.o)

force::

